
a.moredetails-button, a.add-to-basket-button, a.choose-options-button, a.moredetails-button, 
a.body-shoppingbasket-buttons,  a.body-shoppingbasket-checkoutbutton
 {
padding:4px !important;
padding-left:8px !important;
padding-right:8px !important;
}

input.body-shoppingbasket-buttons, input.body-shoppingbasket-continueshoppingbutton, 
input.body-shoppingbasket-checkoutbutton
 {
}



/* IE z-index fix */
.header-main-container {z-index:300; position:relative;}
.main-middle-container {z-index:100; }
/* IE z-index fix */


/*navigation*/
.top_navigation{ display:inline; position:relative; z-index:999; }


.top_navigation ul li{ float:left; position:relative;  z-index:997; padding-left:0; }

.menu-01 .top_navigation ul li { margin:0!important;}

/*
.top_navigation ul li.home{ padding-left:0; margin-right:0px; min-width:80px !important;}
.top_navigation ul li.categories{ padding-left:0; margin-right:10px !important; min-width:150px !important;}
*/

/*
.top_navigation ul li:hover a{ background: #adadad;}
.top_navigation ul li.active a{background;  padding:0px 20px; float:left; }
.top_navigation ul li ul{z-index:999; width:944px !important; display:none; position:absolute; left:-100px !important; top:33px !important;}
*/

.menu-default .top_navigation ul li ul{z-index:999; width:280px !important; display:none; position:absolute; left:-10px !important; top:34px;}
.menu-01 .top_navigation ul li ul{z-index:999; width:280px !important; display:none; position:absolute; left:22px !important; top:34px;}
.menu-tabs01 .top_navigation ul li ul{z-index:999; width:944px !important; display:none; position:absolute; left:-12px; top:33px;}

/*
.top_navigation ul li:hover ul{ display:block;} 
.top_navigation ul li ul li{   float:left; padding:0px; width:280px !important; }
.top_navigation ul li ul li a{ padding:0px !important; height:auto !important; background:none !important;}
*/
/*navigation*/




/*navigation center*/
.navcentre {
margin:0px auto;
display:table;
white-space:nowrap;
}
.navcentre ul {
float:none !important;
list-style:none;
margin:0;
display:table-row;
white-space:nowrap;
}

.navcentre1 ul li{
display:table-cell;
}
.navcentre ul li a{
display:block;
padding-left:40px;
padding-right:40px;
}
/*navigation center*/



/*navigation center*/
.navcentre ul {display:inline-block;}
.navcentre ul{display:inline; }
.navcentre ul li{display:inline-block}
.navcentre ul li{ display:inline;}
.navcentre ul a{ display:inline-block;}
.navcentre{text-align:center}

.top_navigation ul {display:inline-block;}
.top_navigation ul{display:inline; }
.top_navigation ul li{display:inline-block}
.top_navigation ul li{ display:inline;}
.top_navigation ul li a{ display:inline-block;}

/*navigation center*/

div.menuheader{
/*	width:180px !important; */
}

div.body-sidebar-menubox {
	position: relative; /* IE bug fix */
	display: inline; /* IE bug fix */
	margin-left:auto;/* IE bug fix */
	margin-right:auto;/* IE bug fix */
	min-width:180px !important;
	max-width:180px !important;	
	padding:5px !important;
}



.header-main-container-nav {
/*	width:940px !important;  */
}


.layout-b-body-leftbar {
	width:190px;
}
.layout-b-body-center {
	width:500px;
}
.layout-b-body-rightbar {
	width:190px;
}


.layout-c-body-leftbar {
	width:190px;
}

.layout-d-body-center {
	padding-right:5px;
	width:720px;
}

.layout-d-body-rightbar {
	width:200px;
}


.layout-a-body-leftbar {
	width:200px;
}

.layout-a-body-center {
	width:490px;
}

.layout-a-body-rightbar {
	width:200px;
}


.body-sidebar-menubox {
	width:240px;
}

.body-sub-footer-details {
	/* width:960px; */
}

.middle-container {
	padding-bottom:10px;
}

div.product-TILE01-grid_12-C {
	height:210px !important;
}

div.products-sort table tr{
	border:2px solid green;
}

.menu-default, .menu-secure
 { height:30px !important; }

.menu-default li,
.menu-default a,
.menu-secure li,
.menu-secure a,
 { padding:5px !important; }


/* compensate for no border-box support */
.middle-container{
/*	 width:940px !important;   */
}

div.product-details-summary td.product-media-container {
        width:300px !important;
}

div.category-links-list {
	width: 95%;
}

